# IGListExperiment

    enum IGListExperiment : NSInteger {}

Bitmask-able options used for pre-release feature testing.

- `IGListExperimentNone`

  Specifies no experiements.

  #### Declaration

  Objective-C

      IGListExperimentNone = 1 << 1

  Swift

      static var none: IGListExperiment { get }

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.